# Boss & Clan Raids

In the Missions tab, you'll see **a variety of tasks** available. The key gameplay activities in MemeFi are **boss raids** and **clan raids.**

## **Boss Raids**

The boss raid task is **the basic activity** you'll be able to complete daily. You can navigate to in the Home tab, via the Missions tab or by choosing a specific boss on the map.

This is **the only task** that releases new [$MEMEFI](/in-game-economy/usdpwr.md) rewards into the in-game economy. For this reason, your clan is concerned with **your performance**, as it is the main source of value for its treasury holdings.

{% hint style="info" %}
Your expected daily ROI **only** consideres boss raids. The real ROI can **vary** based on your character's and the boss's srengths, your performance, clan raid outcomes, bonus activities and [key](/social-tech/character-keys.md) trading and yield from[ keys](/social-tech/character-keys.md).
{% endhint %}

You can only attack a boss **once a day**. All bosses have their own **strengths values**:

<table><thead><tr><th>Boss Name</th><th data-type="number">Strength (In $PWR)</th><th data-hidden></th></tr></thead><tbody><tr><td><h4>Destroyer of Worlds</h4></td><td>400</td><td></td></tr><tr><td><h4>Moai</h4></td><td>2000</td><td></td></tr><tr><td><h4>King Ghidorah</h4></td><td>4000</td><td></td></tr><tr><td><h4>Bogdanoff Tricksters</h4></td><td>10000</td><td></td></tr><tr><td><h4>Charles World Eater</h4></td><td>20000</td><td></td></tr><tr><td><h4>Slerf Cringe Overlord</h4></td><td>40000</td><td></td></tr><tr><td><h4>The Cursed Man</h4></td><td>100000</td><td></td></tr></tbody></table>

As of now, victory is determined **probabilistically** i.e. not guaranteed. In case of a defeat, the $PWR is lost, while no reward is paid out. The victory chance is calculated based on the boss's and your character's **strengths**.

```python
p = characterStrength/(characterStrength + bossStrength)
```

The value of your **boss raid reward** in $MEMEFI is equal to your [expected daily ROI](/game-mechanics/character-stats.md#level).

**Rewards**

All the rewards are collected into the **clan's treasury**, where they rest for a day and then paid out.&#x20;

Members receive the rewards based on their **PWR share** of the total clan PWR, not their involvement in boss fights or clan raids. So, winners "fund" losers' rewards.

&#x20;In a healthy clan, this **does not** affect your rewards and your average rewards will converge to your **expected daily ROI**, as your losses are funded as well. Bad clans can get **exploited** by "leeches" who do not participate in clan activity, but receive the rewards.

## Clan Raids

As all players are members of **different clans**, clan warfare becomes possible. Clan raids are initiated by **memelords** and are **unlocked** in the Missions tab if active.

#### Why Raid?

User rewards from boss raids are first collected to their clan's **treasury**. They are held in the treasury until **distributed** on the third day.

Other clans have **a window of opportunity** to attack and plunder the other clan's treasury, splitting rewards between memebers.

Clan raids allow players to **increase** their rewards.

**Clan Raid Mechanics**

When initiating a raid, the clan's memelord **select the amount of $PWR** the clan needs to collect to for the attack to start. In the next 12 hours, clan members are given the opportunity to **join the raid** and the **amount of $PWR** equal to their strength is added to the pool.

If the clan **cannot** collect the selected amount of $PWR, all the $PWR of raid participants is **lost** without launching the raid.

The defending clan always uses **the total clan strength** i.e. the sum of strengths of all memebrs.

The **probability of victory** for the attacking clan is determined as follows:

```python
p = attackerStength/(attackerStength + defenderStrength)
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.memefi.club/game-mechanics/boss-and-clan-raids.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
